# Synchronisationsläufe auflisten

`GET https://{tenant}.stamp.eu/rest/sso/sync/{provider}/runs`

The last runs of one provider, newest first, without their plans.

## Pfadparameter

| Name | Typ | Pflicht |
| --- | --- | --- |
| `provider` | string | ja |

## Antworten

### 200: Array of `DirectorySyncRunResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
